.locations-top-banner {
  max-width: 1670px;
  width: 100%;
  height: 231px;
  margin-top: 94px;
  padding: 0 15px;
}

.sl-wrapper {
  border: 1px solid #707070;
  width: 100%;
  height: 100%;
}

.sl-title {
  text-align: center;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.sl-text {
  color: #707070;
  text-align: center;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 35px; /* 140% */
  width: 814px;
}

.top-locations-icon {
    top: -44px;
}

@media screen and (max-width: 991px) {
  .locations-top-banner {
    padding: 0 15px;
    height: 303px;
  }
  .sl-text {
    width: 100%;
  }
}
@media screen and (max-width: 567px) {
  .sl-title {
    font-size: 24px;
    max-width: 300px;
    margin-bottom: 10px;
    line-height: normal;
  }

  .sl-text {
    font-size: 18px;
    line-height: 24px; /* 133.333% */
    max-width: 332px;
  }
  .locations-top-banner {
    max-width: 100%;
    height: 235px;
  }
}
